/********************************************
   AUTHOR:  	Susan Pichotta 
   WEBSITE:   	http://www.altawebworks.com/
   CLIENT:	http://www.spellquizzer.com/
   DATE:	June 2008     	
 *******************************************/
 
body {background-image: url(images/bg.gif);}

div.ltblue {margin: 15px 8px 0 10px; padding: 5px; border: 2px solid #9EAAE3; background-color: #DADFF5; 
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #252525;}

div.ltblue-purchase {margin: 16px 6px 0 9px; padding: 5px; border: 2px solid #9EAAE3; background-color: #DADFF5; 
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #252525;}

/* Start: Left Navigation Menu */				
div.LeftMenu {margin: 15px 8px 0 5px; padding: 2px; border: 2px solid #9EAAE3; background-color: #DADFF5; 
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 80%;
				color: #252525;}
div.LeftMenu ul.sidemenu {list-style: none;
	text-align: left;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(images/dots.jpg) repeat-x left top;}
div.LeftMenu ul.sidemenu li {
	list-style: none;
	background: url(images/dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 5px;
	margin: 0 2px;	
	color: #68774A;}
div.LeftMenu ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #1c4276;}
div.LeftMenu ul.sidemenu li a:hover {	
	color: #1773BC;}
div.LeftMenu ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
div.LeftMenu ul.sidemenu ul li { background: none; }
/* End: Left Navigation Menu */				


div.blue-wht {margin: 15px 3px 0 5px; padding: 5px; border: 4px solid #DADFF5; background-color: white; 
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #252525;}
				
div.grn-wht {margin: 15px 3px 0 5px; padding: 5px; border: 4px solid #C9E8D8; background-color: white; 
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #252525; width: 600px;}
				
div.text-bg0 {margin: 17px 0 0 15px; background-color: white;
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 640px;
				background-image: url(images/bg-text-0.jpg);
				background-repeat: no-repeat;}				
				
div.text-bg1 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 590px;
				background-image: url(images/bg-text-1.jpg);
				background-repeat: no-repeat;}				
				
div.text-bg2 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 590px;
				background-image: url(images/bg-text-2.jpg);
				background-repeat: no-repeat;}				
				
div.text-bg3 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 590px;
				background-image: url(images/bg-text-3.jpg);
				background-repeat: no-repeat;}			
				
div.text-bg4 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 590px;
				background-image: url(images/bg-text-4.jpg);
				background-repeat: no-repeat;}				
								
div.text-bg5 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 590px;
				background-image: url(images/bg-text-5.jpg);
				background-repeat: no-repeat;}				
								
div.text-bg6 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 590px;
				background-image: url(images/bg-text-6.jpg);
				background-repeat: no-repeat;}
								
div.text-bg7 {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 600px;
				background-image: url(images/bg-text-6.jpg);
				background-repeat: no-repeat;
                                border: solid 1px #000033;}				

div.demo-vids {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 700px;
				background-image: url(images/bg-video-1.jpg);
				background-repeat: no-repeat;}				

div.text-bg1-schools {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 770px;
				background-image: url(images/bg-text-1-schools.jpg);
				background-repeat: no-repeat;}				
				
div.text-bg2-schools {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 770px;
				background-image: url(images/bg-text-2-schools.jpg);
				background-repeat: no-repeat;}				
				
div.text-bg3-schools {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 770px;
				background-image: url(images/bg-text-3-schools.jpg);
				background-repeat: no-repeat;}			
				
div.text-bg4-schools {margin: 17px 0 0 15px; background-color: white; 
				font-family: Arial, Helvetica, sans-serif;  font-size: 90%;
				color: #000033; width: 770px;
				background-image: url(images/bg-text-4-schools.jpg);
				background-repeat: no-repeat;}				

div.Footer {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 100%;
				color: #FFFFFF;}

								
font.qsrc {font-size: 80%; font-style: italic; }		

h1.hdg1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 170%;
				color: #1c4276; padding-top: 10px; margin-bottom: 5px;}
h2.hdg1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 120%;
				color: #1c4276; padding-top: 10px; margin-bottom: 5px;}

h1.hdg2 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  font-size: 170%;
				color: #1c4276; padding-top: 0px; margin-bottom: 5px;}

h1#hdg0 {margin: 87px 0 0 198px; color: #E7EDFA; font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
h1#hdg0i {margin: 87px 0 0 160px; color: #E7EDFA; font-family: Arial, Helvetica, sans-serif; font-size: 16px;}


/* h2#hdg {margin: 87px 0 0 275px; color: #E7EDFA; font-family: Arial, Helvetica, sans-serif; font-size: 16px;} */
h2#hdg {margin: 87px 0 0 198px; color: #E7EDFA; font-family: Arial, Helvetica, sans-serif; font-size: 16px;}

td#hdg-lt   {background-image: url(images/bg-hdr-lt.gif); height: 130px; width: 620px;}
td#hdg-rt   {background-image: url(images/bg-hdr-rt.gif); height: 130px; width: 258px;}
td#hdg-menu {background-image: url(images/bg-pencil.gif); height: 30px; width: 878px;}
td#pg-body  {background-image: url(images/bg-body-lines-all.gif); height: 200px; width: 878px;}
td#pg-body-no-blue {background-image: url(images/bg-body-lines-no-blue.gif); height: 200px; width: 878px;}
td#pg-body-no-lines {background-image: url(images/bg-body-no-lines.gif); height: 200px; width: 878px;}
td#pg-body-no-red {background-image: url(images/bg-body-lines-blue.gif); height: 200px; width: 878px;}
td#pg-ftr   {background-image: url(images/bg-ftr-lines.gif); height: 32px; width: 878px;}
td#pg-ftr-no-red  {background-image: url(images/bg-ftr-plain.gif); height: 32px; width: 878px;}

#menu {clear: both;	margin: 5px 0 0 130px; padding: 0;
  		 font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }
#menu ul {float: none; list-style: none; 	margin:0; padding: 0; text-align: center; }
#menu ul li {display: inline; }
/* #menu ul li a {display: block; float: left; padding: 0 15px; color: Black; text-decoration: none; } */
#menu ul li a {display: block; float: left; padding: 0 10px; color: Black; text-decoration: none; }
#menu ul li a:hover {color: #007139;}

